[PVFS2-CVS]
commit by pcarns in pvfs2/test/automated: single-node-kernel-test.sh
CVS commit program
cvs at parl.clemson.edu
Tue May 18 09:18:32 EDT 2004
Update of /projects/cvsroot/pvfs2/test/automated
In directory parlweb:/tmp/cvs-serv9171
Modified Files:
single-node-kernel-test.sh
Log Message:
comment bonnie tests out of automated kernel setup for now
Index: single-node-kernel-test.sh
===================================================================
RCS file: /projects/cvsroot/pvfs2/test/automated/single-node-kernel-test.sh,v
diff -p -u -r1.6 -r1.7
--- single-node-kernel-test.sh 7 May 2004 17:51:16 -0000 1.6
+++ single-node-kernel-test.sh 18 May 2004 12:18:32 -0000 1.7
@@ -82,14 +82,14 @@ fi
echo "[END] PVFS2-SHELL-TEST RESULTS ================================\n"
-echo "\nBONNIE++ RESULTS ======================================"
-./bonnie++.sh -d $rootdir/INSTALL-pvfs2/mnt/pvfs2/bonnie++
-if [ $? -ne 0 ] ; then
- echo "*** bonnie++.sh failed."
- exit 1
-fi
-
-echo "[END] BONNIE++ RESULTS ================================\n"
+#echo "\nBONNIE++ RESULTS ======================================"
+#./bonnie++.sh -d $rootdir/INSTALL-pvfs2/mnt/pvfs2/bonnie++
+#if [ $? -ne 0 ] ; then
+# echo "*** bonnie++.sh failed."
+# exit 1
+#fi
+#
+#echo "[END] BONNIE++ RESULTS ================================\n"
# end tests
More information about the PVFS2-CVS
mailing list